Bio::Biblio::IO::pubmedxml(3pm)

NAME
Bio::Biblio::IO::pubmedxml - a converter of XML files with PUBMED citations

VERSION
version 1.70

SYNOPSIS
Do not use this object directly, it is recommended to access it and use it through the Bio::Biblio::IO module:

  use Bio::Biblio::IO;
  my $io = Bio::Biblio::IO->new(-format => 'pubmedxml');

DESCRIPTION
This object reads bibliographic citations in XML/MEDLINE format and converts them into Bio::Biblio::RefI objects. It is an implementation of methods defined in Bio::Biblio::IO.

The main documentation details are to be found in Bio::Biblio::IO.

FUNCTIONS

  handle_start

  handle_end

INTERNAL METHODS

  _initialize

FEEDBACK

  Mailing lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Support
Please direct usage questions or support issues to the mailing list: bioperl-l@bioperl.org

rather than to the module maintainer directly. Many experienced and reponsive experts will be able look at the problem and quickly address it. Please include a thorough description of the problem with code and data examples if at all possible.

  Reporting bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  https://redmine.open-bio.org/projects/bioperl/

LEGAL

  Authors
Martin Senger <senger@ebi.ac.uk>

  Copyright and License
This software is Copyright (c) by 2002 European Bioinformatics Institute and released under the license of the same terms as the perl 5 programming language system itself